View Issue Details

IDProjectCategoryView StatusLast Update
0002613SUMoBugpublic2014-09-28 18:55
ReporterheadcleanerAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.2 
Summary0002613: SUMo false detection of G Data USB Keyboard Guard
DescriptionSUMo detects the GD2NDKBB.exe as G Data Security Software, G Data Security Software ist detected as actual for GDSC.exe
G Data USB Keyboard Guard (GD2NDKBB.exe is a new freeware tool from G Data to prevent attacks using USB keyboards and it's not a part of G Data Securicty Software1
TagsNo tags attached.

Activities

headcleaner

2014-09-12 22:45

reporter  

GD2NDKBB.jpg (262,864 bytes)

Issue History

Date Modified Username Field Change
2014-09-12 22:45 headcleaner New Issue
2014-09-12 22:45 headcleaner File Added: GD2NDKBB.jpg
2014-09-14 20:39 Kyle_Katarn Assigned To => Kyle_Katarn
2014-09-14 20:39 Kyle_Katarn Status new => acknowledged
2014-09-28 18:55 Kyle_Katarn Status acknowledged => resolved
2014-09-28 18:55 Kyle_Katarn Fixed in Version => 3.11.2
2014-09-28 18:55 Kyle_Katarn Resolution open => fixed